@charset "UTF-8";

/* -----------------------------------------------------------------------------

PDF校正

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.proofreading #ttlArea{
	background: url(../img/bg_ttl_proofreadeing.jpg) no-repeat top center;
    background-size: cover;
}

/* #proofreading
---------------------------------------------*/
#contents_wrapper.lowwrap.proofreading #proofreading .overview{
	margin-bottom: 0;
}
#contents_wrapper.lowwrap.proofreading #proofreading .overview h4 + figure{
	margin-top: 65px;
}


#proofreading p{
	font-size: 14px;
	line-height: 2;
}
#proofreading h5{
	text-align: left;
	font-size: 20px;
}
#proofreading .link li{
	float: left;
	padding-right: 20px;
	font-size: 13px;
}
#proofreading .link li span{
	padding-right: 18px;
	background: url(../img/icon_link.jpg) no-repeat right center;
}

/* pdf_wrapper */
#proofreading .pdf_wrapper{
	background: #fff;
	padding: 30px 60px;
	box-sizing: border-box;
}
#proofreading .pdf_wrapper .pdf_box > li:nth-child(1){
	float: left;
	width: 650px;
	height: 350px;
	box-sizing: border-box;
}
#proofreading .pdf_wrapper .pdf_box > li:nth-child(2){
	float: right;
}
#proofreading .pdf_wrapper .pdf_box > li p{
	margin-top: 35px;
}
#proofreading .pdf_wrapper span.pdf_ttl{
	font-size: 14px;
	font-weight: bold;
}

#proofreading .pdf_wrapper .attention{
	margin-top: 50px;
	box-sizing: border-box;
	border: 1px solid #d5d5d5;
	padding: 20px 30px;
}
#proofreading .pdf_wrapper .attention ul li:nth-child(1){
	width: 570px;
	float: left;
}
#proofreading .pdf_wrapper .attention ul li:nth-child(1) p{
	font-size: 13px;
	line-height: 1.7;
}
#proofreading .pdf_wrapper .attention ul li:nth-child(2){
	width: 405px;
	height: 87px;
	float: right;
	display: table;
	box-sizing: border-box;
	padding: 24px 28px;
	background: #f3f3f3;
	margin-top: 15px;
}
#proofreading .pdf_wrapper .attention ul li:nth-child(2) figure{
	display: table-cell;
	vertical-align: middle;
}
#proofreading .pdf_wrapper .attention ul li:nth-child(2) p{
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
	line-height: 1.4;
	padding-left: 17px;
}

/* online */
#proofreading .online{
	background: #fff;
	padding: 50px 60px 140px;
	box-sizing: border-box;
}
#proofreading .online h5 + p{
	margin-top: 22px;
}
#proofreading .online .link{
	margin-top: 45px;
}

@media screen and (max-width: 750px) {
	

/* -----------------------------------------------------------------------------

PDF校正

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.proofreading #ttlArea{
	background: url(../img/sp/bg_ttl_proofreadeing.jpg) no-repeat top center;
    background-size: cover;
}


/* #proofreading
---------------------------------------------*/
#proofreading .overview figure{
	margin-top: 30px;
}

#proofreading p{
	font-size: 14px;
	line-height: 1.6;
}
#proofreading .link li{
	float: left;
	padding-right: 40px;
	font-size: 13px;
	margin: 10px 0;
}

/* pdf_wrapper */
#proofreading .pdf_wrapper{
	background: #fff;
	padding: 30px 15px;
	box-sizing: border-box;
}
#proofreading .pdf_wrapper .pdf_box > li:nth-child(1){
	float: none;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
#proofreading .pdf_wrapper .pdf_box > li:nth-child(2){
	float: none;
	margin-top: 40px;
}
#proofreading .pdf_wrapper .pdf_box > li p{
	margin-top: 20px;
}


/* online */
#proofreading .online{
	background: #fff;
	padding: 25px 15px 50px;
	box-sizing: border-box;
}
#proofreading .online h5 + p{
	margin-top: 15px;
}
#proofreading .online .link{
	margin-top: 20px;
}
}



/*====================================================================
* 基本レイアウト
=====================================================================*/
h4.information {
	text-indent: 0px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 20px;
	font-size: 107%;
	color: #4F4543;
	border-bottom: 1px solid #ddd;
	background: url("../../common/img/ico_arrow01.gif") no-repeat left;
}

h5.information {
	text-indent: 0px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 10px;
	font-size: 90%;
	border-bottom: 1px dotted #888;
	background: url("../../common/img/ico_arrow02.gif") no-repeat left;
}

div#sidenavi {
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
}
div#sidenavi ul {
	margin: 0; padding: 0;
}
div#sidenavi ul li {
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi.jpg") no-repeat top left;
	text-indent: -9999px;
}
div#sidenavi ul li a {
	display: block;
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi.jpg") no-repeat top left;
}
div#sidenavi ul li.nav1 a { background-position: -0px -0px; }
div#sidenavi ul li.nav2 a { background-position: -0px -50px; }
div#sidenavi ul li.nav3 a { background-position: -0px -100px; }
div#sidenavi ul li.nav4 a { background-position: -0px -150px; }
div#sidenavi ul li.nav5 a { background-position: -0px -200px; }
div#sidenavi ul li.nav6 a { background-position: -0px -250px; }
div#sidenavi ul li.nav7 a { background-position: -0px -300px; }
div#sidenavi ul li.nav8 a { background-position: -0px -350px; }
div#sidenavi ul li.nav9 a { background-position: -0px -400px; }
div#sidenavi ul li.nav10 a { background-position: -0px -450px; }
div#sidenavi ul li.nav11 a { background-position: -0px -500px; }
div#sidenavi ul li.nav1 a:hover { background-position: -230px -0px; }
div#sidenavi ul li.nav2 a:hover { background-position: -230px -50px; }
div#sidenavi ul li.nav3 a:hover { background-position: -230px -100px; }
div#sidenavi ul li.nav4 a:hover { background-position: -230px -150px; }
div#sidenavi ul li.nav5 a:hover { background-position: -230px -200px; }
div#sidenavi ul li.nav6 a:hover { background-position: -230px -250px; }
div#sidenavi ul li.nav7 a:hover { background-position: -230px -300px; }
div#sidenavi ul li.nav8 a:hover { background-position: -230px -350px; }
div#sidenavi ul li.nav9 a:hover { background-position: -230px -400px; }
div#sidenavi ul li.nav10 a:hover { background-position: -230px -450px; }
div#sidenavi ul li.nav11 a:hover { background-position: -230px -500px; }
div#sidenavi ul li.nav1_ac a { background-position: -230px -0px; }
div#sidenavi ul li.nav2_ac a { background-position: -230px -50px; }
div#sidenavi ul li.nav3_ac a { background-position: -230px -100px; }
div#sidenavi ul li.nav4_ac a { background-position: -230px -150px; }
div#sidenavi ul li.nav5_ac a { background-position: -230px -200px; }
div#sidenavi ul li.nav6_ac a { background-position: -230px -250px; }
div#sidenavi ul li.nav7_ac a { background-position: -230px -300px; }
div#sidenavi ul li.nav8_ac a { background-position: -230px -350px; }
div#sidenavi ul li.nav9_ac a { background-position: -230px -400px; }
div#sidenavi ul li.nav10_ac a { background-position: -230px -450px; }
div#sidenavi ul li.nav11_ac a { background-position: -230px -500px; }




/*====================================================================
* index.html
=====================================================================*/
div#information_menu {
}
div#information_menu div#information_menu_l {
	float: left;
	width: 350px;
}
div#information_menu div#information_menu_r {
	float: right;
	width: 350px;
}

div#idxBox {
	border: 1px dotted #615856;
	padding: 1px;
	min-height: 128px;
}
div#idxBox div#idxBox_cld {
	background-color: #fff;
	padding: 10px;
	min-height: 108px;
}
div#idxBox div#idxBox_cld li {
	padding-bottom:10px;
}

div#index_menu {
	
}

div#index_menu div.menubox {
	float: left;
	margin-right: 15px;
	width: 230px;
	margin-bottom: 30px;
}
div#index_menu div.menubox_lst {
	float: left;
	width: 230px;
	margin-right: 0px;
	margin-bottom: 30px;
}

div#index_menu h4 {
	font-size: 107%;
	text-indent: 0px;
	margin-bottom: 10px;
	background: url("../img/bg_h4.jpg") no-repeat top left;
}
div#index_menu h4 a {
	text-decoration: none;
	padding: 10px 10px;
	height: 32px;
	display: block;
}
div#index_menu p {
	padding: 0px 5px 0px 5px;
}
div#index_menu p a {
	color: #333;
	text-decoration: none;
}
div#index_menu p a:hover {
	color: #6F6563;
	text-decoration: underline;
}





/*====================================================================
* generalinfo.html
=====================================================================*/
table.general_tbl {
	width: 350px;
	border-collapse: separate;
	border-spacing: 1px;
	background: #fff;
	border: 1px solid #E8DCD0;
}
table.general_tbl th {
	padding: 5px;
	background-color: #615856;
	color: #fff;
	font-size: 84%;
}
table.general_tbl td {
	padding: 5px;
	border: 1px solid #E8DCD0;
	background-color: #fff;
	font-size: 84%;
}

table.general_tbl_L {
	width: 700px;
	border-collapse: separate;
	border-spacing: 1px;
	background: #fff;
	border: 1px solid #E8DCD0;
}
table.general_tbl_L th {
	padding: 5px;
	background-color: #615856;
	color: #fff;
	font-size: 84%;
}
table.general_tbl_L td {
	padding: 5px;
	border: 1px solid #E8DCD0;
	background-color: #fff;
	font-size: 84%;
}

div#generalinfoBox {
}
div#generalinfoBox div.generalinfoBox_l {
	float: left;
	width: 350px;
}
div#generalinfoBox div.generalinfoBox_r {
	float: right;
	width: 350px;
}
div#generalinfoBox div.generalinfoBox_c {
	margin:0 auto;
	padding:0 10px;
}

div#generalinfoBox div.generalinfoBox_l2 {
	float: left;
	width: 220px;
	margin-bottom:10px;
}
div#generalinfoBox div.generalinfoBox_l2 img {
	border:1px #999999 solid;
}
div#generalinfoBox div.generalinfoBox_r2 {
	float: right;
	width: 490px;
}



/*====================================================================
* generalinfo/*
=====================================================================*/

img.sumpic {
	float: right;
	margin-left: 30px;
	padding: 1px;
	border: 1px solid #ccc;
}

div.math {
	border: 1px dotted #ddd;
	padding: 1px;
	margin-bottom: 20px;
}
div.math div.math_cld {
	background-color: #eee;
	padding: 10px;
	color: #000;
}
table.maniac_tbl {
	width: 700px;
	border-collapse: separate;
	border-spacing: 1px;
	background: #fff;
	border: 1px solid #E8DCD0;
}
table.maniac_tbl th {
	padding: 5px;
	background-color: #615856;
	color: #fff;
	font-size: 84%;
}
table.maniac_tbl td {
	padding: 5px;
	border: 1px solid #E8DCD0;
	background-color: #fff;
	font-size: 84%;
}
/*====================================================================
* faq.html
=====================================================================*/
div#faq_box {
	padding:5px;
}
div#faq_box div.faq_box_s {
	border-bottom: 1px dotted #CCC;
	padding:15px 5px;
}
div.faq_box_s li {
	text-indent: 0px;
	padding:16px 16px 0;
	
	background: url("../../common/img/ico_arrow02.gif") no-repeat left;
}
/*====================================================================
* proofreading.html
=====================================================================*/
div.proofreading_box {
}
div.proofreading_box div.proofreading_box_l {
	float: left;
	width: 500px;
	padding-top:50px;
}
div.proofreading_box div.proofreading_box_r {
	text-align:center;
	float:right;
	width: 220px;
}
div.text_box {
	border: 1px dotted #ccc;
	padding: 1px;
}
div.text_box div.text_box_cld {
	background-color: #F4EEE9;
	padding: 15px;
	color: #615856;
}
/*====================================================================
* handbook.html
=====================================================================*/
div.handbook_box {
}
div.handbook_box div.handbook_box_l {
	float: left;
	width: 170px;
	text-align:center;
}
div.handbook_box div.handbook_box_l p {
	font-size:10px;
}
div.handbook_box div.handbook_box_r {
	float:left;
	margin-left:30px;
	width:519px;
}
div.handbook_box div.handbook_box_r div.handbook_box_s {
	text-indent: 0px;
	padding-left:16px;
	
	background: url("../../common/img/ico_arrow03.gif") no-repeat left;
	border-bottom:1px #999999 dotted;
}
div.handbook_box_r p {
	padding:10px 30px;
}
/*====================================================================
* links.html
=====================================================================*/
div#links_menu {
	
}

div#links_menu div.menubox {
	float: left;
	margin-right: 15px;
	width: 230px;
}
div#links_menu div.menubox_lst {
	float: left;
	width: 230px;
	margin-right: 0px;
	margin-bottom: 30px;
}

div#links_menu h4 {
	font-size: 90%;
	text-indent: 0px;
	background: url("../img/btn_links01.jpg") no-repeat top left;
}
div#links_menu h4 a {
	text-decoration: none;
	padding: 5px 10px;
	height: 32px;
	display: block;
}

h4.museum{
	background: none !important;
}
h4.museum a{
	height: 80px !important;
	padding: 0 !important;
}
h4.museum a:hover{
	opacity:.8;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
}

div#links_menu p {
	text-decoration: none;
	padding: 10px 10px;
	height: 15px;
	display: block;
}
div#links_menu p a {
	color: #333;
	text-decoration: none;
}
div#links_menu p a:hover {
	color: #6F6563;
	text-decoration: underline;
}


/*====================================================================
* now_onlinejouranal
=====================================================================*/
#now_journal p a{
	color:#4f4543;
	text-decoration:underline;
}
#now_journal strong{
	font-size:13px;
	display:block;
	padding:28px 0 5px 0;
}
